.card {
	background: #FFF;
	border-radius: 15px;
	text-align: center;
	border: 4px solid #FFF;
	box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.04);
	transition: all .2s;
	overflow: hidden;
	height:380px;
}

.card:hover {
	box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.15);
	transition: all .2s;
}

.card:hover img {
	transform: scale(1.09);
	transition: all .3s;
}

.card img {
	width: 100%;
	min-height: 200px;
	background-color:#EEE;
	border-radius: 5px;
	transition: all .3s;
	object-fit: cover;
	
}

.card-body {
	padding: 10px;
	margin-bottom: 20px;
	text-align: center;
}

.card-body h1 {
	margin-top:5px !important;
	font-size: 18px !important;
	color: #17ad89 !important;
	font-family: Gotham Bold !important;
	max-height: 104px;
    overflow: hidden;
}
.card-body p {
	margin-bottom: 30px;
	color: #444;
}

.card-body small {
	padding: 5px 20px;
    border-radius: 50px;
    border: 2px solid #17ad891f;
    margin-bottom: 15px;
    color: #17ad89;
    display: block;
    position: absolute;
    bottom: 10px;
    left: 25px;
    right: 25px;
}

.color-primario .card-body h1,
.color-primario .card-body small{
	color: #011c53 !important;
}


.paddingBlock {
	padding: 20px 0;
}

.eqWrap {
	display: flex;
}

.eq {
	padding: 10px;
	box-sizing: border-box;
}

.equalHMRWrap {
	justify-content: space-between;
	flex-wrap: wrap;
}

.equalHMR {
	width: 33.33333%;
	margin-bottom: 2%;
}

@media only screen and (max-width: 784px) {
	.equalHMR {
		width: 50%;
		margin-bottom: 2%;
	}
	.card-body h1 {
    	margin-top:5px !important;
    	font-size: 16px !important;
    	color: #17ad89 !important;
    	font-family: Gotham Bold !important;
    }
    .card-body {
    	margin-bottom: 30px;
    }
}

@media only screen and (max-width: 560px) {
	.equalHMR {
		width: 100%;
		margin-bottom: 2%;
	}
	.card {
	    height: auto !important;    
	}
}
